#7 Driver does not compile with 2.3 kernels

Other
closed-fixed
Other (69)
5
1999-12-07
1999-12-02
No

The driver needs to be updated from 2.2 to 2.3 kernels.

Discussion

  • Daryll Strauss

    Daryll Strauss - 1999-12-02
    • assigned_to: nobody --> faith
    • status: Error - status not found --> open
     
  • Rik Faith

    Rik Faith - 1999-12-07
    • status: open --> closed-fixed
     
  • Rik Faith

    Rik Faith - 1999-12-07

    Fixed.
    Code checked into CVS.
    In process of submitting patches to Linus for 2.3.30.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks